@import url{'https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800;900&display=swap'};

body{
	font-family: 'Poppins', sans-serif; 
	color: #212121;
}
img{
	max-width: 100%;
}
a:hover{
	text-decoration: none;
}

/* #Navigation
================================================== */
.start-header {
	opacity: 1;
	transform: translateY(0);
	padding: 0px;
	-webkit-transition : all 0.3s ease-out;
	transition : all 0.3s ease-out;
}
.start-header.scroll-on {
	box-shadow: 0 5px 10px 0 rgba(138, 155, 165, 0.15);
	padding: 10px 0;
	-webkit-transition : all 0.3s ease-out;
	transition : all 0.3s ease-out;
	background: #fff;
}
.start-header.scroll-on .navbar-brand img{
	height: 100px;
	-webkit-transition : all 0.3s ease-out;
	transition : all 0.3s ease-out;
}
.navigation-wrap{
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 1000;
	-webkit-transition : all 0.3s ease-out;
	transition : all 0.3s ease-out;
}
.navbar{
	padding: 0;
}
.navbar-brand img{
	height: 80px;
	width: auto;
	display: block;
	-webkit-transition : all 0.3s ease-out;
	transition : all 0.3s ease-out;
}
.navbar-brand:focus{
	outline: none;
}
.navbar-toggler {
	float: right;
	border: none;
	padding-right: 0;
}
.navbar-toggler:active,
.navbar-toggler:focus {
	outline: none;
}
.navbar-toggler-icon {
	width: 24px;
	height: 17px;
	background-image: none;
	position: relative;
	border-bottom: 1px solid #000;
    transition: all 300ms linear;
}
.navbar-toggler-icon:after, 
.navbar-toggler-icon:before{
	width: 24px;
	position: absolute;
	height: 1px;
	background-color: #000;
	top: 0;
	left: 0;
	content: '';
	z-index: 2;
    transition: all 300ms linear;
}
.navbar-toggler-icon:after{
	top: 8px;
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
	transform: rotate(45deg);
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
	transform: translateY(8px) rotate(-45deg);
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
	border-color: transparent;
}
.nav-link{
	color: #212121 !important;
	font-weight: 500;
    transition: all 200ms linear;
}
.nav-item:hover .nav-link{
	color: #dc3b39 !important;
}
.nav-item.active .nav-link{
	color: #dc3b39 !important;
}
.nav-link {
	position: relative;
	padding: 5px 0 !important;
	display: inline-block;
	font-size: 14px;
	text-transform: uppercase;
}
.nav-item:after{
	position: absolute;
	bottom: -5px;
	left: 0;
	width: 100%;
	height: 2px;
	content: '';
	background-color: #dc3b39;
	opacity: 0;
    transition: all 200ms linear;
}
.nav-item:hover:after{
	bottom: 0;
	opacity: 1;
}
.nav-item.active:hover:after{
	opacity: 0;
}
.nav-item{
	position: relative;
    transition: all 200ms linear;
}
.nav-item .dropdown-menu {
    transform: translate3d(0, 10px, 0);
    visibility: hidden;
    opacity: 0;
	max-height: 0;
    display: block;
	padding: 0;
	margin: 0;
    transition: all 200ms linear;
}
.nav-item.show .dropdown-menu {
    opacity: 1;
    visibility: visible;
	max-height: 999px;
    transform: translate3d(0, 0px, 0);
}
.dropdown-menu {
	padding: 10px!important;
	margin: 0;
	font-size: 16px;
	letter-spacing: 1px;
	color: #212121;
	background-color: #fcfaff;
	border: none;
	border-radius: 3px;
	box-shadow: 0 5px 10px 0 rgba(138, 155, 165, 0.15);
    transition: all 200ms linear;
}
.dropdown-toggle::after {
    display: inline-block;
    margin-left: 10px;
    vertical-align: unset; 
    content: "\f107";
    border: none;
    font-family: fontawesome;
}

.dropdown-item {
	padding: 3px 15px;
	color: #212121;
	border-radius: 2px;
    transition: all 200ms linear;
}
.dropdown-item:hover, 
.dropdown-item:focus {
	color: #fff;
	background-color: #dc3b39;
}
.main_menu.fixed{
	background-color: #fff;
    box-shadow: 0 0 5px #ddd;
}
/* #Media
================================================== */

@media (max-width: 767px) { 
	.nav-item:after{
		display: none;
	}
	.nav-item::before {
		position: absolute;
		display: block;
		top: 15px;
		left: 0;
		width: 11px;
		height: 1px;
		content: "";
		border: none;
		background-color: #000;
		vertical-align: 0;
	}
	.dropdown-toggle::after {
		position: absolute;
		display: block;
		top: 10px;
		left: -29px;
		width: 1px;
		height: 11px;
		content: "";
		border: none;
		background-color: #000;
		vertical-align: 0;
		transition: all 200ms linear;
	}
	.dropdown-toggle[aria-expanded="true"]::after{
		transform: rotate(90deg);
		opacity: 0;
	}
	.dropdown-menu {
		padding: 0 !important;
		background-color: transparent;
		box-shadow: none;
		transition: all 200ms linear;
	}
	.dropdown-toggle[aria-expanded="true"] + .dropdown-menu {
		margin-top: 10px !important;
		margin-bottom: 20px !important;
	}
}
/***************************************/
.hero_slider .slide_item{
	position: relative;
}
.hero_slider .slide_item .img img{
	width: 100%;
}
.slider_content {
    position: absolute;
    top: 50%;
    width: 45%;
    height: 100%;
    right: 0;
    transform: translateY(-50%);
    display: flex;
    justify-content: center;
    align-items: center;
}
.slider_content h2{
	font-size: 80px;
    font-weight: 700;
    text-transform: uppercase;
    color: #dc3b39;
}
.slider_content h3{
	font-size: 28px;
    font-weight: 500;
    margin-bottom: 35px;
    text-transform: uppercase;
}
.slider_content p{
	font-size: 20px;
    line-height: 1.5;
    max-width: 70%;
    margin-bottom: 0;
}
.hero_slider .slick-prev,
.hero_slider .slick-next{
	width: 35px;
	height: 35px;
	z-index: 9;
}
.hero_slider .slick-prev{
	left: 30px;
}
.hero_slider .slick-next{
	right: 30px;
}
.hero_slider .slick-prev:before,
.hero_slider .slick-next:before{
	font-size: 30px;
}
.about {
    padding: 80px 0;
}
.title h2 {
    font-size: 32px;
    margin-bottom: 20px;
    color: #dc3b39;
    display: inline-block;
    border-bottom: 3px solid #dc3b39;
    padding-bottom: 15px;
}
.about .desc p{
	font-size: 18px;
}
.about .img img{
	float: right;
}
.services {
    background: url('../img/service_banner.png') no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    text-align: center;
    padding: 80px 0px;
}
.services .row{
	margin-top: 50px;
}
.services .service_box{
	background: #fbdca3;
    padding: 20px;
    border-radius: 20px;
    box-shadow: 1px 1px 8px -1px #dc3b39;
    display: block;
}
.services .service_box img{
	max-width: 100px;
    margin-bottom: 20px;
}
.services .service_box h3{
	font-size: 24px;
    margin: 0;
    color: #212121;
    text-transform: capitalize;
    letter-spacing: 1px;
}
.astrology{
	padding: 80px 0px;
	text-align: center;
}
.astrology .row{
	margin-top: 50px;
	align-items: center;
	text-align: left;
}
.astrology .text p{
	font-size: 18px;
	color: #212121;
}
.read-more-btn{
	display: inline-block;
    padding: 15px 35px;
    border: 2px solid #dc3b39;
    color: #dc3b39;
    font-size: 20px;
    font-weight: 700;
    margin-top: 30px;
    transition: all ease 0.3s;
}
.read-more-btn i{
	margin-left: 5px;
}
.read-more-btn:hover{
	background-color: #dc3b39;
	color: #fff;
}
.service-in-astrology{
	text-align: center;
	padding-bottom: 80px;
}
.astrology_services {
	margin-top: 50px;
}
.astrology_services_item {
	margin: 0 15px;
}
.astrology_services_item h3{
	font-size: 24px;
    margin: 15px 0;
}
.astrology_services .slick-dots{
	position: unset;
	margin-top: 25px;
}
.astrology_services .slick-dots li button{
	width: 15px;
	height: 15px;
	background-color: transparent;
	border: 1px solid #dc3b39;
	border-radius: 100%;
}
.astrology_services .slick-dots li button:before{
	color: transparent;
	font-size: 45px;
	top: -3px;
	left: -2px;
	opacity: 1;
}
.astrology_services .slick-dots li.slick-active button:before{
	color: #dc3b39;
}
.footer{
	background-color: #dc3b39;
	padding: 80px 0px 35px;
}
.footer-col h3{
	color: #fff;
	margin-bottom: 35px;
	font-size: 28px;
}
.footer-col ul{
	padding: 0;
    margin: 0;
    list-style: none;
}
.footer-col ul li a{
	font-size: 18px;
	line-height: 2;
	color: #fff;
	display: block;
	transition: all ease 0.3s;
}
.footer-col ul li a:hover{
	padding-left: 8px;
}
.footer-col .social{
	margin-top: 30px;
}
.footer-col .social ul li{
	display: inline-block;
	margin-right: 20px;
}
.footer .row{
	border-bottom: 1px solid #fff;
    padding-bottom: 30px;
}
.copyright p{
	text-align: center;
    margin-top: 25px;
    font-size: 18px;
    color: #fff;
    margin-bottom: 0;
}
.copyright p a{
	color: #fff;
	text-decoration: underline;
}
.banner-section{
	padding: 120px 0px 30px;
	background-image: url(../img/service_banner.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.banner_content h2{
	margin: 0;
	font-size: 32px;
}
.banner-section .breadcrumb{
	background-color: transparent;
	padding: 5px 0px;
	margin: 0;
}
.banner-section .breadcrumb li a{
	color: #dc3b39;
}
.banner-section .breadcrumb-item+.breadcrumb-item::before{
	color: #212121;
}
.contact{
	padding: 80px 0px;
}
.contact .row{
	margin-top: 35px;
}
.contact_info h3{
	font-size: 24px;
    margin-bottom: 25px;
}
.contact_info ul{
	padding: 0;
	margin: 0 0 30px;
	list-style: none;
}
.contact_info ul li a{
	color: #dc3b39;
    margin-bottom: 10px;
    display: block;
    font-size: 16px;
}
.contact_info .social ul li{
	display: inline-block;
	margin-right: 10px;
}
.contact_form input,
.contact_form textarea,
.contact_form select{
	border: none;
    border-bottom: 1px solid #212121;
    border-radius: 0;
    color: #212121;
    margin-bottom: 30px;
}
.contact_form input:focus,
.contact_form textarea:focus,
.contact_form select:focus{
	box-shadow: none;
	border-color: #dc3b39;
}
.contact_form input::placeholder,
.contact_form textarea::placeholder{
	color: #212121;
}
.contact_form button{
	background-color: #dc3b39;
	border: none;
	padding: 10px 35px;
	font-size: 18px;
	color: #fff;
	outline: none;
	border: 1px solid #dc3b39;
	transition: all ease 0.3s;
}
.contact_form button:hover{
	background-color: transparent;
	color: #dc3b39;
}
.about .title p{
	font-size: 18px;
	text-align: justify;
}
.astrology_wrapper{
	margin-top: 30px;
}
.astrology_wrapper .astrology_item{
	margin-bottom: 30px;
}
.about .desc ul{
    padding-left: 15px;
    font-size: 18px;
    line-height: 1.8;
}
.gemstone_list .desc ul{
	list-style: none;
	padding: 0;
}
.gemstone_list li i{
	font-size: 20px;
	color: #dc3b39;
	margin-right: 10px;
	font-weight: 700;
}
.gemstone_list .img img{
	border: 1px solid #ddd;
}
.note{
	margin: 50px 0 0;
    font-size: 18px;
}
.note span{
	color: #dc3b39;
	font-weight: 600;
}
.astrology_services_item img{
	width: 100%;
}

.Disclaimer_modal{
	display: block;
	background: rgba(0,0,0,0.9);
}
.modal-open{
	overflow: hidden;
}
.Disclaimer_modal .modal-title{
	color: #dc3b39;
}
.Disclaimer_modal .modal-dialog{
	max-width: 900px;
}
.Disclaimer_modal ul li p{
	font-size: 18px;
	line-height: 1.5;
}
.Disclaimer_modal ul{
	list-style: decimal;
}
.Disclaimer_modal ul li::marker{
	font-weight: 700;
}
.Disclaimer_modal ul li ul{
	list-style: lower-roman;
}
.Disclaimer_modal ul li ul li::marker{
	font-weight: 400;
}
.Disclaimer_modal .modal-footer .btn-primary{
	background: #dc3b39;
	outline: none;
	border: none;
	padding: 10px 25px;
}
.Disclaimer_modal .modal-footer .btn-secondary{
	outline: none;
	border: none;
	padding: 10px 25px;
}
.Disclaimer_modal .modal-footer .btn-primary:focus,
.Disclaimer_modal .modal-footer .btn-primary:active{
	outline: none;
	box-shadow: none;
	background: #dc3b39;
}
.btn-primary:not(:disabled):not(.disabled).active:focus, 
.btn-primary:not(:disabled):not(.disabled):active:focus, 
.show>.btn-primary.dropdown-toggle:focus {
    box-shadow: none;
}
.btn-secondary:not(:disabled):not(.disabled).active:focus, 
.btn-secondary:not(:disabled):not(.disabled):active:focus, 
.show>.btn-secondary.dropdown-toggle:focus {
    box-shadow: none;
}

.knowVastu{
	padding-top: 0;
}
.knowNumero{
	padding-top: 0;
}